*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}

.header{
    min-height: 100vh;
    width: 100%;
    /* background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(images/banner.png); */
    background-image: url(images/banner.png);
    background-position: center;
    background-size: cover;
    position: relative;

}
nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
}
nav img{
    width: 150px;
    height: 150px;
}
.nav-links{
    flex: 1;
    text-align: right;
}
.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-links ul li:hover::after{
    width: 100%;
}
.text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.text-box h1{
    font-size: 62px;
}
.text-box p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;

}
.hero-btn:hover{
    border: 1px solid #f44336;
    background:#f44336;
    transition: 1s;
}

nav .fas{
    display: none;
}

@media(max-width: 700px){
    .nav-links ul li{
        display: block;
    }
    .nav-links{
        position: absolute;
        background: #f44336;
        height: 100%;
        width: 200px;
        top: 0;
        right: -200px;
        text-align: left;
        z-index: 2;
        transition: 1s;
    }

    nav .fas{
        display: block;
        color: #fff;
        margin: 10px;
        font-size: 22px;
        cursor: pointer;
    }
    .nav-links ul{
        padding: 30px;
    }
}

/*--course---*/
.course{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;

}
h1{
    font-size: 36px;
    font-weight: 600;

}

p{
    color: #777;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    padding:0pt 10px;
}


.scroll-container {
    height: 200px; /* Set the height of the container as needed */
    overflow-y: auto; /* Enable horizontal scrolling when content overflows */
}

.row {
    margin-top: 2%;
    display: flex;
    justify-content: space-between;
}

.course-col{
    flex-basis: 31%;
    background: #fff3f3;
    border-radius: 10px;
    margin-bottom: 5%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.5s;
}

h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 0;
}

.course-col:hover{
    box-shadow: 0 0 20px 0px rgba(0,0,0,0.2);
}
/* @media(max-width: 700px){
    .row{
        flex-direction: column;
    }
} */

/*-------campus-----*/

.campus{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}
.campus-col{
    flex-basis: 32%;
    border-radius: 10px;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}

.campus-col img{
    width: 100%;
    display: block;
}

.layer{
    background: transparent;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: .5s;
}
.layer h3{
    width: 100%;
    font-weight: 500;
    color: #fff;
    font-size: 26px;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    opacity: 0;
    transition: 0.5s;
}

.layer:hover h3{
    top: 32%;
    opacity: 1;
}

@media(max-width: 700px){
    .layer h3{
        font-size: 20px;
    }
}


/*----facilities------*/

.facilities{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
}

.facilities-col{
    flex-basis: 31%;
    border-radius: 10px;
    margin-bottom: 5%;
    text-align: left;
}
.facilities-col img{
    width: 100%;
    border-radius: 10px;
}
.facilities-col p{
    padding: 0;
}
.facilities-col h3{
    margin-top: 16px;
    margin-bottom: 15px;
    text-align: left;
}

.next-exhibition-homepage{
    margin: 0 auto;
    margin-top: 2%;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(images/Jesus_Christus_umgeben_von_Engeln_96.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}


.cta{
    margin: 100px auto;
    width: 80%;
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(images/Jesus_Christus_umgeben_von_Engeln_96.jpg);
    background-position: center;
    background-size: cover;
    border-radius: 10px;
    text-align: center;
    padding: 100px 0;
}


.cta h1{
    color: #fff;
    margin-bottom: 40px;
    padding: 0;
}

@media(max-width:700px){
    .cta h1{
        font-size: 24px;
    }
}
/*------cta----*/
.footer{
    width: 100%;
    text-align: center;
    padding:30px 0;

}

.footer h4{
    margin-bottom: 25px;
    margin-top: 20px;
    font-weight: 600;
}

/*----------about us page----*/

.sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.7)), url(images/banner.png);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #fff;
}

.sub-header h1{
    margin-top: -80px;
}
.about-us{
    width: 80%;
    margin: auto;
    padding-top: 80px;
    padding-bottom: 50px;
}

.about-col{
    flex-basis: 48%;
    padding: 30px 2px;

}

.about-col img{
    width: 50%;
}

.about-col h1{
    padding-top: 0;

}

.about-col p{
    padding: 15px 0 25px;
}

.red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;

}

.red-btn:hover{
    color:#fff;
}

/*--contact us----*/

.location{
    width: 80%;
    margin: auto;
    padding: 80px 0;

}

.location iframe{
    width: 100%; 
}

.contact-us{
    width: 80%;
    margin: auto;
}

.contact-col{
    flex-basis: 48%;
    margin-bottom: 30px;
}

.contact-col div{
    display:flex;
    align-items: center;
    margin-bottom: 40px;
}

.contact-col div p{
    padding: 0;
}

.contact-col div h5{
    font-size: 20px;
    margin-bottom: 5px;
    color: #555;
    font-weight: 400;
}


@media(max-width:700px){
    .sub-header nav a img{
        visibility: hidden;
    }
}




.gallery{
    margin: /*55px*/30px 50px;
background: #fff3f3;
} 

.gallery img{
    width: 230px;
    padding: 20px;
    padding-left: 30px;
    filter: grayscale(30%);
    transition: 1s;
    
}

.gallery img:hover{
    filter: grayscale(0);
    transform: scale(1.1);
}

.ul-menu li:hover a{
    color: red;
}

/* @media(max-width:1000px)
{ */
    /* div nav{
        visibility: hidden;
    } */
    
    .menu-container{
        visibility: visible;
        position: absolute;
        /* top: 35%; */
        left: 50%;
        padding-bottom: 100px;
        transform: translate(-50%, -50%);
        width: 300px;
        display: flex;
        align-items: center;
        justify-content: center;

        z-index: 1;
    }

    .button{
        position: relative;
        background: #1b1b1b;
        color: white;
        font-size: 20px;
        padding: 8px 20px;
        width: 150px;
        line-height: 30px;
        align-items: center;
        justify-content: space-between;
        border-radius: 25px;
        cursor: pointer;
        transition: width .4s;

    }
    .button.expand{
         width: 1000px;

    }

    .fas.expand:before{
        content: '\f00d';

    }

    .ul-menu{
        list-style: none;
        position: absolute;
        top: 65px;
        display: block;
        background: #1b1b1b;
        width: 100%;
        display: none;
        text-align: center;
        border-radius: 5px;
        box-shadow: 0 3px 6px rgba(0,0,0,0.3);

    }
    .ul-menu:before{
        position: absolute;
        content: '';
        width: 20px;
        height: 20px;
        background: #1b1b1b;
        top: -10px;
        right: 15px;
        transform: rotate(45deg);
        z-index: -1;
    }

    .ul-menu li{
        line-height: 35px;
        padding: 8px 20px;
        cursor: pointer;
        border: 1px solid transparent;
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }

    .ul-menu li:last-child{
        border-bottom: none;
    }

    .ul-menu li:hover{
        box-shadow: inset 0 0 5px rgb(200, 16, 16),
        inset 0 0 10px red;
    }
    .ul-menu li:hover:first-child{
        border-radius: 5px 5px 0 0;
    }
    .ul-menu li:hover:last-child{
        border-radius:0 0 5px 5px;
    }
    .ul-menu li a{

        color: white;
        text-decoration: none;
        font-size: 18px;
    }
/* } */



.indicator {
    position: absolute;
    width: 50px;
    height: 50px;
    transform: rotate(45deg);
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 0;
    margin: 0;
    margin-left: 47%;
    top: calc(75%);
}

.indicator span{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: none;
    display: block;
    border-right: 3px solid #fff;
    border-bottom: 3px solid #fff;
    animation: animate 1s linear infinite;
}
.indicator span:nth-child(1)
{
    top: -30px;
    left: -30px;
    animation-delay: 0s;
}
.indicator span:nth-child(2)
{
    top: -15px;
    left: -15px;
    animation-delay: 0.2s;

}

.indicator span:nth-child(3)
{
    top: 0px;
    left: 0px;
    animation-delay: 0.4s;

}

.indicator span:nth-child(4)
{
    top: 15px;
    left: 15px;    
    animation-delay: 0.6s;

}

.indicator span:nth-child(5)
{
    top: 30px;
    left: 30px;
    animation-delay: 0.8s;

}

@keyframes animate
{
    0%
    {
        border-color: #fff;
        transform: translate(0,0);
    }
    20%
    {
        border-color: #fff;
        transform: translate(15px,15px);

    }

    20.1%,100%
    {
        border-color: #222;

    }
}

.footer p img{
    width: 1%;

}

.footer a{
    font-size: 75%;
}

.hideMenu{
    width: 30px;
    height: 30px;
    padding: 15px;
    visibility: hidden;
}

.showMenu{

    width: 30px;
    height: 30px;
    padding: 15px;
    visibility: hidden;
}

@media(max-width:700px)
{
    .showMenu{
        visibility: visible;

    }
    .hideMenu{
        visibility: visible;
    }
}







.sectiontest{
    margin: 0;
    padding-top: 200px;
    display: flex;
    justify-content: center;
    align-items: center;  
}


.slider{
    width: 800px;
    height: 500px;
    border-radius: 10px;
    overflow: hidden;
  }
  
  .slides{
    width: 500%;
    height: 500px;
    display: flex;
  }
  
  .slides input{
    display: none;
  }
  
  .slide{
    width: 20%;
    transition: 2s;
  }
  
  .slide img{
    width: 800px;
    height: 500px;
  }
 
  
  /*css for manual slide navigation*/
  
  .navigation-manual{
    position: absolute;
    width: 800px;
    margin-top: -40px;
    display: flex;
    justify-content: center;
  }
  
  .manual-btn{
    border: 2px solid #f44336;
    ;
    padding: 5px;
    border-radius: 10px;
    cursor: pointer;
    transition: 1s;
  }
  
  .manual-btn:not(:last-child){
    margin-right: 40px;
  }
  
  .manual-btn:hover{
    background: #f44336;
  }
  
  #radio1:checked ~ .first{
    margin-left: 0;
  }
  
  #radio2:checked ~ .first{
    margin-left: -20%;
  }
  
  #radio3:checked ~ .first{
    margin-left: -40%;
  }
  
  #radio4:checked ~ .first{
    margin-left: -60%;
  }
  
  /*css for automatic navigation*/
  
  .navigation-auto{
    position: absolute;
    display: flex;
    width: 800px;
    justify-content: center;
    margin-top: 460px;
  }
  
  .navigation-auto div{
    border: 2px solid #f44336;
    padding: 5px;
    border-radius: 10px;
    transition: 1s;
  }
  
  .navigation-auto div:not(:last-child){
    margin-right: 40px;
  }
  
  #radio1:checked ~ .navigation-auto .auto-btn1{
    background: #f44336;
  }
  
  #radio2:checked ~ .navigation-auto .auto-btn2{
    background: #f44336;
  }
  
  #radio3:checked ~ .navigation-auto .auto-btn3{
    background:#f44336;
  }
  
  #radio4:checked ~ .navigation-auto .auto-btn4{
    background:#f44336;
  }
  

.nächsteAustellungen{
    
}


/* reviews */
  .review{
    margin: 0 1rem;
    width: 300px;
    flex: 1;
  }
  
  .head-review{
    margin: 1.75rem auto;
    width: 150px;
    height: 150px;
  }
  .body-review{
    background-color: rgb(238, 238, 238);
    padding: 2.5rem;
    border-radius: 12px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }
  .name-review{
    font-size: 1.5rem;
    color: rgb(50, 50, 50);
    margin-bottom: .25rem;
  }
  .place-review{
    color: violet;
    font-style: italic;
  }
  .desc-review{
    line-height: 1.5rem;
    letter-spacing: 1px;
    color: rgb(150, 150, 150);
  }
  
  @media (max-width: 678px){
    .review{
      margin-top: 1.5rem;
    }
  }
  .credit a{
    text-decoration: none;
    color: #fff;
  }


/* 
    CSS FOR OLD AUSTELLUNGEN TIMELINE
  */

/* .timeline{
    position: relative;
    max-width: 1200px;
}

.container{
    padding:  10px 50px;
    position: relative;
    width: 50%;
    animation: movedown 1s linear forwards;
    opacity: 0;
    box-sizing: border-box;
}   

@keyframes movedown {
    0%{
        opacity: 1;
        transform: translateY(-30px);
    }

    100%{
        opacity: 1;
        transform: translateY(150px);
    }
}

.container:nth-child(1){
    margin-top: 150px;
    animation-delay: 0s;
}

.container:nth-child(2){
    animation-delay: 1s;
}

.container:nth-child(3){
    animation-delay: 2s;
}

.container:nth-child(4){
    animation-delay: 3s;
}

.container:nth-child(5){
    animation-delay: 4s;
}

.container:nth-child(6){
    animation-delay: 5s;
}


.timeline-text-box{
    padding: 20px 30px;
    position: relative;
    border-radius: 6px;
    font-size: 15px;
    background-size: cover;
    background-position: center;
    height: 250px;
}

.left-container {
    left: 0;
}

.right-container {
    left: 50%;
}

.timeline::after {
    content: '';
    position: absolute;
    width: 6px;
    height: 100%;
    background: red;
    top: 0;
    left: 50%;
    margin-left: -3px;
    z-index: -1;
    animation: moveline 6s linear forwards;
}

@keyframes moveline {
    0% {
        height: 0;
    }

    100% {
        height: 100%;
    }
}

.timeline-text-box h2 {
    font-weight: 600;
    font-size: larger;
    color: white;
}

.timeline-text-box small {
    font-size: medium;
    display: inline-block;
    margin-bottom: 15px;
    color: white;
}

.timeline-text-box p {
    font-size: large;
    color: white;
}

.left-container-arrow {
    height: 0px;
    width: 0px;
    position: absolute;
    top: 28px;
    z-index: 1;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid red;
    right: -15px;
}

.right-container-arrow {
    height: 0px;
    width: 0px;
    position: absolute;
    top: 28px;
    z-index: 1;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 15px solid red;
    left: -15px;
}

@media screen and (max-width: 600px) {
    .timeline {
        margin: 50px auto;
    }

    .timeline::after {
        left: 31px;
    }

    .container {
        width: 100%;
        padding-left: 80px;
        padding-right: 25px;
    }

    .timeline-text-box {
        font-size: 13px;
    }

    .timeline-text-box small {
        margin-bottom: 10px;
    }

    .right-container {
        left: 0;
    }

    .left-container-arrow,
    .right-container-arrow {
        border-right: 15px solid red;
        border-left: 0;
        left: -15px;
    }
}

*/


/* NEW AUSSTELLUNGEN TIMELINE*/

#timeline-content {
    margin-top: 50px;
    text-align: center;
}

.timeline {

    border-left: 4px solid #f44336;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    /*background: #b3b2b2;*/
    color: black;
    /* font-family: @font-text; */
    margin: 50px auto;
    letter-spacing: 0.5px;
    position: relative;
    line-height: 1.4em;
    font-size: 1.03em;
    padding: 50px;
    list-style: none;
    text-align: left;
    font-weight: 100;
    max-width: 30%;

    h1 {
        /* font-family: @font-title; */
        letter-spacing: 1.5px;
        font-weight: 100;
        font-size: 1.4em;
    }

    h2,
    h3 {
        /* font-family: @font-title; */
        letter-spacing: 1.5px;
        font-weight: 400;
        font-size: 1.4em;
    }

    .event {
        border-bottom: 1px dashed #f44336;
        /* padding-bottom: (50px * 0.5); */
        padding-bottom: 25px;
        margin-bottom: 50px;
        position: relative;

        &:last-of-type {
            padding-bottom: 0;
            margin-bottom: 0;
            border: none;
        }

        &:before,
        &:after {
            position: absolute;
            display: block;
            top: 0;
        }

        &:before {
            /* left: (((120px * 0.6) + 50px + 4px + 11px + (4px * 2)) * 1.5) * -1; */
            left: -217.5px;
            color: #f44336;
            content: attr(data-date);
            text-align: right;
            font-weight: 100;
            /* font-size: 0.9em; */
            min-width: 120px;
            /* font-family: @font-title; */
        }

        &:after {
            box-shadow: 0 0 0 4px #f44336;
            /* left: (50px + 4px + (11px * 0.35)) * -1; */
            left: -57.85px;
            background: black;
            border-radius: 50%;
            height: 11px;
            width: 11px;
            content: "";
            top: 5px;
        }
    }
}